# Hook

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active** | Option<**bool**> |  | [optional]
**config** | Option<**::std::collections::HashMap<String, String>**> |  | [optional]
**created_at** | Option<**String**> |  | [optional]
**events** | Option<**Vec<String>**> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**r#type** | Option<**String**> |  | [optional]
**updated_at** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


